<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>


    <script>
        function gradingSystem(marks) {

            if (marks > 100 || marks < 0) {
                res = console.log("Check Your Calculation")
            } else {

                if (marks < 33) {
                    res = console.log("Your Grade is F")
                }

                if (marks > 32 && marks < 40) {
                    res = console.log("Your Grade is D")
                }

                if (marks > 39 && marks < 50) {
                    res = console.log("Your Grade is C")
                }

                if (marks > 49 && marks < 60) {
                    res = console.log("Your Grade is B")
                }

                if (marks > 59 && marks < 70) {
                    res = console.log("Your Grade is A-")
                }

                if (marks > 69 && marks < 80) {
                    res = console.log("Your Grade is A")
                }
                if (marks > 79) {
                    res = console.log("Your Grade is A+")
                }
            }

            return res;

        }
        gradingSystem(50)
        gradingSystem(90)
        gradingSystem(105)
        gradingSystem(-10)
        gradingSystem(70)
    </script>
</body>

</html>